Skip to content

Home Early Warning System Issues Unix/Linux Apache Solr Zero-Day Vulnerability
Apache Solr Zero-Day Vulnerability
Tuesday, 17 October 2017 12:00

A vulnerability was reported in Apache Solr. No security update was available at the time of this entry. It is advised that users follow the mitigations provided in the report.

 
[YOUR IP : 54.83.81.52: 48108] ...   [YOUR BROWSER: CCBot/2.0 (http://commoncrawl.org/faq/)] ...